<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="DKGAVHZHDRPRBM-UHFFFAOYSA-N" cml:id="DKGAVHZHDRPRBM-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-0.470618969045" cml:y3="-0.0647132802738" cml:z3="0.958504627374"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="1.16340944032" cml:y3="1.68147976601" cml:z3="2.36383968788"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="2.19103530355" cml:y3="0.796328260722" cml:z3="1.22592228254"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="0.421987282599" cml:y3="-2.5385505445" cml:z3="1.78652381691"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="1.74583356919" cml:y3="-1.77342175623" cml:z3="0.87741629368"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="1.88222672974" cml:y3="-2.00052131325" cml:z3="2.63638906036"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="-0.550146417049" cml:y3="0.337297545134" cml:z3="3.50907277501"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="1.62178396841" cml:y3="0.704891593048" cml:z3="2.15830191097"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="1.19120361185" cml:y3="-1.7601338624" cml:z3="1.82180602447"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="0.549802034973" cml:y3="-0.391031485805" cml:z3="2.05957469086"/>
            <cml:atom cml:elementType="O" cml:id="a5" cml:formalCharge="0" cml:x3="-0.128330429163" cml:y3="-0.516915359525" cml:z3="3.32224028189"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="-0.954198461551" cml:y3="0.902504100692" cml:z3="1.15017522805"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="0.00466295874062" cml:y3="-0.00702051420654" cml:z3="-0.0276806879808"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="-1.2496037336" cml:y3="-0.833481748442" cml:z3="0.924789496927"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="2.31965311105" cml:y3="0.478788599021" cml:z3="2.97122451107"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a15" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">117.28765122653897</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">26.766087338681018</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">90.52156388785743</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>9057</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">99.31276780726205</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">208.202119866</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-170.3555428437</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="3.5" ssip:nearestAtomID="a15" cml:x3="-0.954955380254396" cml:y3="1.32258328197068" cml:z3="3.608715253542267"/>
        <ssip:SSIP ssip:value="0.7238572445370932" ssip:nearestAtomID="a10" cml:x3="0.237138613062623" cml:y3="2.4370300391874307" cml:z3="2.614692304525948"/>
        <ssip:SSIP ssip:value="0.7067298538385924" ssip:nearestAtomID="a6" cml:x3="-1.3931845230005129" cml:y3="1.8640924775813759" cml:z3="1.7579543383949479"/>
        <ssip:SSIP ssip:value="0.5355814279453028" ssip:nearestAtomID="a11" cml:x3="2.7405909805445337" cml:y3="0.7583020018037668" cml:z3="0.155296588909532"/>
        <ssip:SSIP ssip:value="0.5351932943144215" ssip:nearestAtomID="a7" cml:x3="0.785999668193676" cml:y3="0.05499104136158199" cml:z3="-0.9446337780126509"/>
        <ssip:SSIP ssip:value="0.4890420238054565" ssip:nearestAtomID="a13" cml:x3="2.249045113252671" cml:y3="-1.439545212608154" cml:z3="-0.16865778526953298"/>
        <ssip:SSIP ssip:value="0.375830701962946" ssip:nearestAtomID="a9" cml:x3="3.2653765875550826" cml:y3="0.40664678617129896" cml:z3="3.7013911235141346"/>
        <ssip:SSIP ssip:value="0.37534446085193807" ssip:nearestAtomID="a8" cml:x3="-2.0067057461868756" cml:y3="-1.7032866243325049" cml:z3="0.604500867799909"/>
        <ssip:SSIP ssip:value="0.29013213350709965" ssip:nearestAtomID="a14" cml:x3="2.9014635101267787" cml:y3="-2.230769976958456" cml:z3="3.226489997412318"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a4" cml:x3="0.6492466666676414" cml:y3="-0.33230000000035603" cml:z3="1.8492066666673466"/>
        <ssip:SSIP ssip:value="-1.4383563034174647" ssip:nearestAtomID="a12" cml:x3="0.528835400497146" cml:y3="-2.40659758477469" cml:z3="3.3567940740288287"/>
        <ssip:SSIP ssip:value="-5.101315044018616" ssip:nearestAtomID="a5" cml:x3="0.665325029977218" cml:y3="-1.141955507328767" cml:z3="4.624884270429235"/>
        <ssip:SSIP ssip:value="-6.9" ssip:nearestAtomID="a5" cml:x3="-0.8673093400342728" cml:y3="-1.9113321305996058" cml:z3="3.7652755177224106"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
